html,
body {
    height: 100%;
}

/*
.diagonalesfondo{
 background: repeating-linear-gradient(
    135deg,
    #5cb85c,
    #5cb85c 100px,
    #ffffff 100px,
    #ffffff 200px
    
  );
 
 height: 100vh;
 background-size: cover;
 background-position: center center;
 background-attachment: fixed;
 margin: 0px;
 padding: 0px;
 
  
}*/

.wrap {
    
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 0px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 0px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

*{
    font-family: 'ubuntu condensed';
}

a{
    color:#5cb85c !important;
}

.btn-success{
    background-color:#2D382D !important;
    border-color:#4cae4c !important;
    color: #5CB85C;
}

.btn-success:hover{
    background-color: #5CB85C !important;
    color: #2D382D !important;
}

.alineacion{
    margin:10px 10px 0 10px;
    background-color:#5cb85c;
    color:white;
    padding: 5px 30px 5px 0;
    min-height: 45px;
}

.fondo{
    background-color: #9CC39C !important;
}

.container-fluid{
    padding-right:0;
    padding-left:0;
}

.logo{
   height: 25px; 
   width: 25px; 
   padding-top:  -180px; 
   padding-bottom:  -180px;
   background-color:#5cb85c; 
}

/*fondo verde claro como fondo principal(wrap), en los h2 de partidos, jugadores,... y en la manipulación de la tablas*/
.wrap,.thumb,.h2header{
    background-color:#9cc39c;
    background-color:#5cb85c;
    background-color: #2D382D;
    color:#fff;
}
/*fondo*/
.wrap{
    background-color:#9cc39c;
}

/*Separación dentre apartado y apartado*/
.thumbnail{
    margin-bottom: 50px;
}
/*Cabeceras de los apartados de manipulación de tablas*/
.h2header{
    padding:40px 25px 40px 25px;
    margin-top:5px;
    border-bottom: 5px solid #5cb85c;
    
}

/*textos h5 dentro de las cajas con botón*/

.thumbnail .caption{
    color:#fff;
}

/*Apartados de la manipulación de tablas con botón */
.thumb{
    border-left:15px solid #5cb85c;
/*    border-bottom: 2px solid #2D382D;*/
    color:#2D382D !important;
    margin:10px 0 3px 0;
}

/*Estilos del GridView (color en filas alternas y en la fila de cabecera)*/
.table-striped > tbody > tr:nth-of-type(even),table > thead,.pagination > .active > a,.jumbotron{
    background-color:#2D382D;
    color:white;
}

/*Estilos del GridView (color en filas alternas y en la fila de cabecera)*/
.table-striped > tbody > tr:nth-of-type(odd){
   
    color:#2D382D;
}
/*Diagonales en el título*/

.jumbotron{
/*background-image: linear-gradient(135deg, #2d382d 25%, #9cc39c 25%, #9cc39c 50%, #2d382d 50%, #2d382d 75%, #9cc39c 75%, #9cc39c 100%);
background-size: 8.49px 8.49px;*/
color:#9cc39c;
min-height: 200px;  
border-bottom-left-radius: 300px;
border-bottom-right-radius: 300px;
}

/* inicio del estilo del header*/
.cabecera {
  position: relative;
  background: black;
  width: 100%;
}

.cuadrado {
  width: 220px;
  height: 80px;
  background: #FFF;
  float: left;
}

.triangulo {
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 80px solid white;
  float: left;
  position: relative;
  left: -50px
}

.header1 {
  width: 100%;
  height: 25px;
  background: #FFF;
}

.header2 {
  background: #428542;
  height: 40px;
}
/* final del estilo del header*/

body > div.wrap > div > div.container > div > h1{
    color:#2D382D;
}

.summary{
display:none;
}

.control-label{
    color: #2D382D;
}

.breadcrumb{
margin-bottom:10px;
list-style:none;
background-color:transparent;
border-radius:4px;
position:relative;
top:45px;
padding:10px 40px 10px 40px;
z-index:9;
color: #1C381C;
}

.table > thead:first-child > tr:first-child > th{
    color: #5CB85C;
}

.escudo{
    width:5%;
    height:auto;
    display: inline;
    margin:10px 25px 20px 25px;
}

.escudos_pequeños{
    width: 6%;
}

/*.btn-primary{
    background-color: #5CB85C !important;
    color: #2D382D !important;
}*/

.pagination > .active > a:hover{
   background-color:  #1C381C;
}

.table-bordered{
    
    border:none !important;
}

.escudos_vista{
    width: 10%;
    height: auto;
    display: inline-block;
    margin-bottom: 1px;
}

.cabecera_equipos{
    text-decoration:underline;
    color: #428542 !important;
}

.subcabecera_equipos{
    color:#428542;
    margin-left: 10px;
}

.textoNav{
    align-content: center;
    text-align:center;
}

.li:focus, a:focus{
    outline:none !important;
}

.btn-success,li:focus, a:focus {
        outline:none !important;
}

.cabecera_escudos{
padding-bottom: 10px;
padding-top: 20px;
        
}

.cabecera_equipos2{
    text-decoration:underline !important;
    margin-bottom: 2px;
}

.btn-group > .btn:first-child {
    color:#5CB85C;
}

.cabecera_escudos2{
padding-bottom: 10px;
padding-top: 20px;
text-decoration: underline !important;     
}

.bajo_clasificacion{
    margin-bottom: 10px;
    color:#2D382D;
}

.jumbotron .btn {
    font-size: 16px;
    padding: 10px 15px;
}

.jornadas{
    margin-bottom: 60px; 
    background:#2D382D;
    margin-left: 10px;
    text-align: center;
}

.jornadas_cabecera{
    background:#428542;
    padding:3px;
    margin-top:13px;
}

.ajuste_altura_jornadas{
    min-height: 430px;
}

.cabecera_escudos3{
padding-bottom: 10px;
padding-top: 40px;
text-decoration: underline !important;     
}